/*
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*/
/*
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
*/
/*
body {
    height: 100vh;
    display: grid;
    background-color: #0b0f19;
    place-items: center;
    font-family: 'Poppins', sans-serif;
}
*/
.double-slider-box {
    background-color: #fff;
    padding: 20px 40px;
    border-radius: 10px;
    max-width: 20rem;
}

h3.range-title {
    margin-bottom: 4rem;
}

.range-slider {
    position: relative;
    width: 100%;
    height: 5px;
    margin: 30px 0;
    background-color: #8a8a8a;
}

.slider-track {
    height: 100%;
    position: absolute;
    background-color: #fe696a;
}

.range-slider input {
    position: absolute;
    width: 100%;
    background: none;
    pointer-events: none;
    top: 50%;
    transform: translateY(-50%);
    appearance: none;
}

input[type="range"]::-webkit-slider-thumb {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    border: 2px solid #003399;
    background: #009FFF;
    pointer-events: auto;
    appearance: none;
    cursor: pointer;
    box-shadow: 0 .125rem .5625rem -0.125rem rgba(0, 0, 0, .25);
}

input[type="range"]::-moz-range-thumb {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    border: 3px solid #FFF;
    background: #FFF;
    pointer-events: auto;
    -moz-appearance: none;
    cursor: pointer;
    box-shadow: 0 .125rem .5625rem -0.125rem rgba(0, 0, 0, .25);
}

.tooltipa {
	padding: .25rem .5rem;
	border: 0;
	background: #373f50;
	color: #FFF;
	font-size: .75rem;
	line-height: 1.2;
	border-radius: .25rem;
	bottom: 120%;
	display: block;
	position: absolute;
	text-align: center;
	white-space: nowrap;
}

.min-tooltip {
	left: 50%;
	transform: translateX(-50%) translateY(-100%);
	z-index: 5;
}

.max-tooltip {
	right: 50%;
	transform: translateX(50%) translateY(-100%);
	z-index: 5;
}


.input-box {
    display: flex;
}

.min-box,
.max-box {
    width: 50%;
}

.min-box {
    padding-right: .5rem;
    margin-right: .5rem;
}

.input-wrap {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

.input-addon{
	display: flex;
	align-items: center;
	padding: .625rem 1rem;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.5;
	color: #4b566b;
	text-align: center;
	white-space: nowrap;
	background: #FFF;
	border: 1px solid #d4d7e5;
	border-radius: .25rem;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.input-field {
	margin-left: -1px;
	padding: .425rem .75rem;
	font-size: 0.8125rem;
	border-radius: .25rem;
	position: relative;
	flex: 1 1 auto;
	width: 1%;
	min-width: 0;
	color: #4b566b;
	background-color: #FFF;
	backfround-clip: padding-box;
	border: 1px solid #d4d7e5;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.input-field:focus {
	outline: none;
}